/* www.kobra-udlice.cz, media screen */


/* basic setup */

@font-face {
font-family: 'MyriadProCondensed';
src: url('./../../_layout/_fonts/myriadpro-cond-webfont.eot');
src: url('./../../_layout/_fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'), url('./../../_layout/_fonts/myriadpro-cond-webfont.woff') format('woff'), url('./../../_layout/_fonts/myriadpro-cond-webfont.ttf') format('truetype'), url('./../../_layout/_fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'BebasNeueRegular';
src: url('./../../_layout/_fonts/bebasneue-webfont.eot');
src: url('./../../_layout/_fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('./../../_layout/_fonts/bebasneue-webfont.woff') format('woff'), url('./../../_layout/_fonts/bebasneue-webfont.ttf') format('truetype'), url('./../../_layout/_fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
font-weight: normal;
font-style: normal;
}

body {
background: #f1e1d4 url('./../../_layout/_www/body-bg.jpg') 0 0 repeat-x;
color: #202429;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
margin: 0;
padding: 0;
}

a {
color: #00b510;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

a img,
a:link img {
border: none;
}

h1,
h2,
h3,
h4 {
font-family: MyriadProCondensed, Verdana, Arial, sans-serif;
font-weight: normal;
color: #c06323;
margin: 0;
padding: 0;
}

p {
margin: 0;
padding: 0;
}

ol,
ul {
margin: 0;
padding: 0;
}

ol li,
ul li {
list-style: none;
margin: 0;
padding: 0
}

hr {
border: none;
margin: 0;
}

ins {
text-decoration: none;
}

blockquote,
q {
quotes: none;
}

form,
fieldset,
label,
legend {
margin: 0;
padding: 0;
}

fieldset {
border: none;
}

label {
color: #9b4100;
cursor: pointer;
font-weight: bold;
}

input.text {
background: url('./../../_layout/_www/pattern.png');
border: 1px dotted #b7aeab;
color: #404040;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
padding: 2px;
}

input.submit,
input.reset,
input.button {
cursor: pointer;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
padding: 2px;
}

textarea {
background: url('./../../_layout/_www/pattern.png');
border: 1px dotted #b7aeab;
color: #404040;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
overflow: auto;
resize: none;
padding: 2px;
}

select {
background: url('./../../_layout/_www/pattern.png');
border: 1px dotted #b7aeab;
color: #404040;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
padding: 1px;
}

table {
border-collapse: collapse;
font: normal normal normal 1em/normal Verdana, Arial, sans-serif;
margin: 0;
}

div.wrapper {
clear: both;
}

span.corner,
span.ir {
background: transparent 0 0 no-repeat;
display: block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}

a span.ir {
cursor: pointer;
}

a:hover span.ir {
background-position: 0 bottom;
}

span.hidden {
display: none;
}


/* page layout */

div#homepage,
div#page {
font-size: 0.7em;
margin: 0 auto 0 auto;
padding: 0 20px 0 20px;
position: relative;
text-align: left;
width: 1119px;
z-index: 2;
}


/* header */

div#header {
height: 467px;
overflow: hidden;
margin: 0 0 65px 0;
position: relative;
width: 100%;
}

div#page div#header {
height: 278px;
}


/* logo */

div#logo {
height: 99px;
left: 20px;
position: absolute;
top: 10px;
width: 112px;
}

div#logo h1,
div.logo p {
display: block;
height: 100%;
overflow: hidden;
position: absolute;
width: 100%;
}

div#logo a {
display: block;
height: 100%;
padding: 10px;
width: 100%;
}

div#logo span.ir {
background: url('./../../_layout/_www/logo-kobra.png');
}


/* quickcontact */

div#quick-contact {
position: absolute;
right: 20px;
top: 50px;
width: auto;
}

div#quick-contact p {
clear: both;
color: #c06323;
font-family: MyriadProCondensed, Verdana, Arial, sans-serif;
font-size: 1.3em;
white-space: nowrap;
width: 110%;
}

div#quick-contact p strong {
color: #202429;
float: left;
font-weight: normal;
width: 47px;
}

div#quick-contact p span {
float: left;
}

div#quick-contact p a {
color: #c06323;
}


/* main menu */

div#mainmenu {
background: #333333 url('./../../_layout/_www/mainmenu-bg.png') 0 0 no-repeat;
float: left;
height: 41px;
margin: 119px 0 0 0;
overflow: hidden;
text-align: center;
width: 100%;
}

div#mainmenu ul {
float: left;
margin: 0 0 0 5px;
}

div#mainmenu ul li {
float: left;
}

div#mainmenu ul li a {
background: url('./../../_layout/_www/mainmenu-separator.png') right center no-repeat;
color: #ffffff;
display: block;
font-family: MyriadProCondensed, Verdana, Arial, sans-serif;
font-size: 1.4em;
height: 41px;
line-height: 43px;
padding: 0 35px 0 33px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
}

div#mainmenu ul li a:hover,
div#mainmenu ul li.active a {
text-decoration: underline;
}

div#mainmenu ul li.last a {
background: none;
padding-right: 33px;
}


/* guide */

div#guide {
background: #ffffff url('./../../_layout/_www/guide-bg.jpg') 0 0 no-repeat;
height: 307px;
overflow: hidden;
width: 100%;

}

div#page div#guide {
background-position: 0 -307px;
height: 118px;
}

div#guide li {
float: left;
height: 307px;
margin: 1px;
width: 223px;
}

div#page div#guide li {
height: 118px;
}

div#guide li.item-2,
div#guide li.item-4 {
margin-right: 0;
margin-left: 0;
width: 222px;
}

div#guide a {
color: #ffffff;
display: block;
font-family: BebasNeueRegular, Verdana, Arial, sans-serif;
font-size: 1.6em;
height: 31px;
padding: 274px 0 0 44px;
text-decoration: none;
text-transform: uppercase;
width: 179px;
}

div#page div#guide a {
padding-top: 85px;
}

div#guide li.item-2 a,
div#guide li.item-4 a {
width: 178px;
}

div#guide h2 a:hover {
text-decoration: underline;
}


/* content */

div#content {
background: url('./../../_layout/_www/content-bg.png');
margin: 0 0 45px 0;
padding: 20px 20px 3px 20px;
}


/* text layer */

div#text h1 {
color: #00b510;
font-family: BebasNeueRegular, Verdana, Arial, sans-serif;
font-size: 2em;
margin-bottom: 25px;
}

div#text h2 {
font-size: 1.7em;
margin-bottom: 10px;
}

div#text p+h2 {
padding: 15px 0 0 0;
}

div#text h3 {
font-size: 1.35em;
margin-bottom: 5px;
}

div#text p {
line-height: 17px;
margin-bottom: 17px;
text-align: justify;
}

div#text ol {
line-height: normal;
margin: 10px 0 10px 1.5em;
}

div#text ul {
line-height: normal;
margin: 10px 0 10px 1.5em;
display: inline-block;
}

div#text ol li {
list-style: decimal;
}

div#text ul li {
list-style: square;
}

div#text hr {
margin: 0 0 17px 0;
}

div#text th {
background: #333333;
color: #ffffff;
font-weight: bold;
padding: 5px 15px 5px 15px;
}

div#text td {
background: url('./../../_layout/_www/pattern.png');
color: #333333;
padding: 5px 15px 5px 15px;
}

div#text table.contacts {
margin: 0 0 10px 0;
}

div#text table.contacts h2 {
color: #c06323;
font-family: MyriadProCondensed, Verdana, Arial, sans-serif;
font-weight: normal;
font-size: 2em;
margin-bottom: 10px;
}

div#text table.contacts td {
background: none;
padding: 0 40px 0 0;
vertical-align: top;
white-space: nowrap;
}

div#text img {
margin: 0;
padding: 0;
}

div#text img[style="float: left;"] {
margin-right: 17px;
margin-bottom: 17px;
}

div#text img[style="float: right;"] {
margin-bottom: 17px;
margin-left: 17px;
}


/* list */
/*
div#list ul {
clear: both;
float: left;
list-style: none !important;
margin: 0 0 15px 0 !important;
padding: 0;
width: 100%;
}

h1+div#list ul {
margin-top: 5px !important;
}

div#list li {
line-height: 25px;
list-style: none !important;
}

div#list li.column a {
font-size: 1.1em;
font-weight: bold;
}
*/

/* gallery */

div#text div.photogallery {
float: left;
width: 100%;
}

div#text div.container+div.photogallery {
padding-top: 15px;
}

div#text div.downloads+div.photogallery {
padding-top: 35px;
}

div#text div.photo {
float: left;
margin: 0 18px 18px 0;
}

div#text div.photo.last {
margin-right: 0;
}

div#text div.photo a,
div#text div.photo img {
float: left;
}

div#text div.photo img {
border: 6px solid #ffe0d0;
}

div#text div.photo a:hover img {
border-color: #00b510;
}


/* downloads */

div#text div.container+div.downloads {
padding-top: 15px;
}

div#text div.downloads h2 {
font-size: 1.7em;
margin-bottom: 10px;
}

div#text div.downloads ul {
margin: 0;
}

div#text div.downloads li {
height: 29px;
line-height: 29px;
list-style-type: none;
}

div#text div.downloads li a {
color: #c06323;
}

div#text div.downloads li span.type img {
position: relative;
top: 3px;
}

div#text div.downloads li span.name {
padding: 0 0 0 10px;
}

div#text div.downloads li span.size {
font-style: italic;
}


/* page:contact */

body#contact div#text div.container {
float: left;
width: 660px;
}


/* contact form */

div#contact-form {
float: right;
position: relative;
top: -51px;
width: 365px;
}

div#contact-form legend {
color: #00b510;
font-family: BebasNeueRegular, Verdana, Arial, sans-serif;
font-size: 2em;
margin-bottom: 25px;
}

div#contact-form p {
float: left;
margin: 0 0 8px 0;
}

div#contact-form label {
font-family: MyriadProCondensed, Verdana, Arial, sans-serif;
font-size: 1.3em;
font-weight: normal;
float: left;
height: 25px;
line-height: 26px;
width: 75px;
}

div#contact-form input.text {
float: left;
height: 19px;
width: 175px;
}

div#contact-form input.image {
margin: 0 0 0 75px;
}

div#contact-form textarea {
float: left;
height: 76px;
padding: 3px;
width: 282px;
}


/* footer */

div#footer {
color: #1f2227;
padding: 0 0 35px 0;
width: 100%;
}

div#footer p {
line-height: 36px;
}

div#footer div.copyright {
float: left;
margin: 0 0 0 20px;
}

div#footer div.author {
float: right;
margin: 0 20px 0 0;
}

div#footer div.author a {
background-image: url('./../../_layout/_www/logo-skymedia.png');
display: block;
height: 36px;
overflow: hidden;
width: 131px;
}


/* printable header */

div#print-header {
display: none;
}


/* inline background */

div.dust-shadow {
background: url('./../../_layout/_www/dust-shadow-page.png') center 0 no-repeat;
height: 135px;
min-width: 1159px;
position: absolute;
top: 420px;
width: 100%;
z-index: 1;
}

div#dust-shadow-page.dust-shadow {
background-image: url('./../../_layout/_www/dust-shadow-page.png');
top: 231px;
}
